nvme_set_features_sw_progress(2)

NAME
nvme_set_features_sw_progress - Set pre-boot software load count feature

SYNOPSIS
int nvme_set_features_sw_progress (int fd , __u8 pbslc , bool save , __u32 *result );

ARGUMENTS

fd  File descriptor of nvme device

pbslc
    Pre-boot Software Load Count

save
    Save value across power states

result
    The command completion result from CQE dword0

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.